SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000413: HTTP antivirus config page add blank line to exclude URL list - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000413Endian FirewallApplication Level Proxiespublic2008-01-04 03:142008-02-02 07:28
Reportertethien 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target VersionFixed in Version2.2-beta3 
Summary0000413: HTTP antivirus config page add blank line to exclude URL list
DescriptionHTTP antivirus config page allway add blank line after any URL on exclude URL list
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000727)
ra-endian (administrator)
2008-01-07 18:46

This bug has been fixed in SVN.

Thank you for the report.

- Issue History
Date Modified Username Field Change
2008-01-04 03:14 tethien New Issue
2008-01-07 18:45 ra-endian Status new => assigned
2008-01-07 18:45 ra-endian Assigned To => ra-endian
2008-01-07 18:46 ra-endian Status assigned => resolved
2008-01-07 18:46 ra-endian Fixed in Version => 2.2-beta3
2008-01-07 18:46 ra-endian Resolution open => fixed
2008-01-07 18:46 ra-endian Note Added: 0000727
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker